Bug 118939 - evolution 1.5.3 import nonfunctional
Summary: evolution 1.5.3 import nonfunctional
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-22 23:20 UTC by Victor Ito
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-19 21:35:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Victor Ito 2004-03-22 23:20:04 UTC
Description of problem: Evolution email does not import address books 
or emails from outlook	 
 
 
Version-Release number of selected component (if applicable): 
fedora core release2 test 1 
 
How reproducible: 
every time 
 
Steps to Reproduce: 
1.press import button 	 
2. 
3. 
   
Actual results: 
nothing at all happens 
 
Expected results: 
choices to import emails, settings and address book/contacts from 
other email programs 
 
Additional info:

Comment 1 Scott Sloan 2004-03-25 06:52:33 UTC
This is fixed in 1.5.5 but import still contains some errors which
crashes evolution. see bug

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=117796

Comment 2 Dave Malcolm 2004-07-14 20:05:42 UTC
Was this fixed in 1.5.7? (cf 117797)

Comment 3 Marius Andreiana 2005-08-19 21:35:51 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/


Note You need to log in before you can comment on or make changes to this bug.